SHOWRGB(1)

NAVN
showrgb - vis en rgb-farvenavnsdatabase

SYNOPSIS
showrgb [ database ]

BESKRIVELSE
Programmet showrgb læser en rgb-farvenavnsdatabase fra en tekstfil og konverterer den tilbage til kildeform; udskriver resultatet til standardud. Standarddatabasen er den som X blev bygget med, og den kan overskrives på kommandolinjen. Angiv databasenavnet uden suffikserne .txt, .pag eller .dir.

FILER

/usr/share/X11/rgb
    standarddatabase.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.